Subject: mail from submission manager

From: Tim Polk <[email-masked]>
Date: Thu, 05 Jul 2001 17:33:15 -0400

FYI,

For those who are curious, some bone head (me) sent the message summarizing 
the changes in the 08 draft of son-of-2459 to the internet-drafts editors 
rather than the PKIX list.  Once I noted the problem, I sent a "please 
ignore" message to them.  The two email messages from the Internet Draft 
Submission Manager were auto replies to my messages.

I would like to point out that most Americans are on vacation.  My brain is 
simply asserting its right to celebrate the fourth by refusing to do 
*anything*.  Sigh.

Anyway, ignore those messages!

Thanks,

Tim